uuid: 43167b3f-0c4e-49db-ae90-a1d92391cd35
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.course_topics
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.course_topics
target_entity_type_id: taxonomy_term
target_bundle: course_topics
default_langcode: site_default
language_alterable: true
